Ticket #12753

他のサービスとマッシュアップして!
Open Date: 2008-06-14 18:50 Last Update: 2009-02-11 22:10

Reporter:
Owner:
Type:
Status:
Open [Owner assigned]
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Remind

Details

戦歴参照や再戦チェック、まとめサイトと連動してくれると
便利な事があるかも。

Attachment File List

No attachments

Ticket History (3/6 Histories)

2008-06-15 01:12 Updated by: olyutorskii
  • Owner Update from (None) to olyutorskii
2009-01-25 13:02 Updated by: olyutorskii
  • Resolution Update from None to Accepted
Comment

2.16.2版にて一部対処。

2009-01-25 13:15 Updated by: olyutorskii
Comment

shinh氏運営の「戦績」との連携は、プレイヤー個別情報パネルが完成した頃にサポートしたい。

garam氏運営の「人狼BBS再戦検索」は、結果表示にHTTPのPOSTが必要なので、Webブラウザ連携は不可能。自前でPOSTして結果を自動判読できるような可能性があるか要調査。

2009-01-25 13:27 Updated by: olyutorskii
  • Resolution Update from Accepted to Remind
2009-02-11 21:57 Updated by: olyutorskii
  • Resolution Update from Remind to Accepted
2009-02-11 22:10 Updated by: olyutorskii
  • Resolution Update from Accepted to Remind

Edit

Please login to add comment to this ticket » Login